return {
    "folke/flash.nvim",
    event = "VeryLazy",
    opts = {
        highlight = {backdrop=false},
        modes = {char = {highlight = {backdrop = false}}, search = {enabled = false}},
        prompt = {enabled = false}
    },
    keys = {{"s", mode = {"n","x","o"}, function() require("flash").jump() end}}
}
